@charset "utf-8";
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: """";
}
a img {
  border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
  font-size: 16px;
  color: #333333;
}
/* リンク設定
------------------------------------------------------------*/
a {
  margin: 0;
  padding: 0;
  text-decoration: underline;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-size: 100%;
  color: #0283cd;
}
a:hover, a:active {
  transition: opacity 1s;
  outline: none;
  color: #03d1d9;
}
/**** Clearfix ****/
.nav .panel:before, nav .panel:after, nav#mainNav:before, nav#mainNav:after, .newsTitle:before, .newsTitle:after {
  content: "";
  display: table;
}
nav .panel:after, nav#mainNav:after, .newsTitle:after {
  clear: both;
}
nav .panel, nav#mainNav, .newsTitle {
  zoom: 1;
}
/* フォーム
------------------------------------------------------------*/
input[type="text"], textarea {
  vertical-align: middle;
  max-width: 90%;
  line-height: 30px;
  height: 30px;
  padding: 1px 5px;
  border: 1px solid #d4d4d7;
  border-radius: 3px;
  font-size: 100%;
  color: #555;
  background: #fcfcfc;
}
textarea {
  height: auto;
  line-height: 1.5;
}
input[type="submit"], input[type="reset"], input[type="button"] {
  padding: 3px 10px;
  background: #c5eb82;
  border: 0;
  border-radius: 3px;
  line-height: 1.5;
  font-size: 100%;
  color: #fff;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  background: #b1d770;
}
*:first-child + html input[type="submit"] {
  padding: 3px;
}
/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner {
  margin: 0 auto;
  width: 940px;
}
#header, #mainNav {
  background: #fff;
}
#header {
  overflow: hidden;
}
#content {
  float: right;
  width: 625px;
  padding: 8px 0;
}
#sidebar {
  float: left;
  width: 265px;
  padding: 30px 0;
}
#footer {
  clear: both;
  padding-top: 20px;
  border-top: 1px solid #ccc;
}
/* ヘッダー
*****************************************************/
/* サイト説明文
----------------------------------*/
#header h1 {
  padding: 10px 0 0 3px;
  color: #3c2f13;
  font-size: 90%;
  font-weight: normal;
}
/* ロゴ (サイトタイトル)
----------------------------------*/
.shop-name {
  display: flex;
  align-items: flex-end;
}
.and {
  padding: 20px 10px 0 0;
}
#header h2 {
  /*clear: both;*/
  /*float: left;*/
  padding-top: 20px;
  color: #3c2f13;
  font-size: 160%;
  font-weight: bold;
}
a > img:hover {
  opacity: .7;
  transition: .2s;
}
/* コンタクトインフォメーション
----------------------------------*/
#headerInfo {
  margin-left: auto;
}
#headerInfo p {
  padding: 2px 0 2px 80px;
  color: #3c2f13;
  font-size: 12px;
  font-weight: bold;
  background: url(images/openTime.png) no-repeat 0 2px;
}
#headerInfo p.tel {
  background: url(images/tel.png) no-repeat 0 4px;
  font-size: 16px;
}
#headerInfo p.address {
  background-image: url(images/address.png);
}
/* トップページ　メイン画像
----------------------------------*/
.bx-wrapper {
  line-height: 0;
  text-align: center;
  background: url(images/main_bg.png) center center / cover no-repeat !important;
  z-index: 0;
}
.salon .bx-wrapper {
  line-height: 0;
  text-align: center;
  background: url(images/salon-main_bg.png) center center / cover no-repeat !important;
  z-index: 0;
}
/* タイポグラフィ
*****************************************************/
h2.title {
  clear: both;
  margin: 30px 0 20px;
  padding: 5px 0;
  font-size: 130%;
  font-weight: 500;
  color: #252525;
  border-bottom: 3px solid #3c2f13;
}
h2.first {
  margin-top: 0;
}
.dateLabel {
  margin: -10px 0 10px;
  text-align: right;
  font: italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.post p {
  padding-bottom: 15px;
}
.post ul {
  margin: 0 0 10px 10px;
}
.post ul li {
  margin-bottom: 5px;
  padding-left: 15px;
  background: url(images/bullet.png) no-repeat 0 8px;
}
.post ol {
  margin: 0 0 10px 30px;
}
.post ol li {
  list-style: decimal;
}
.post h1 {
  margin: 20px 0;
  padding: 5px 0;
  font-size: 150%;
  color: #252525;
  border-bottom: 3px solid #3c2f13;
}
.post h2 {
  margin: 10px 0;
  padding-bottom: 2px;
  font-size: 130%;
  font-weight: normal;
  color: #252525;
  border-bottom: 2px solid #3c2f13;
}
.post h3 {
  margin: 10px 0;
  font-size: 120%;
  font-weight: normal;
  color: #2e2c2c;
  border-bottom: 1px solid #3c2f13;
}
.post blockquote {
  clear: both;
  padding: 10px 0 10px 15px;
  margin: 10px 0 25px 30px;
  border-left: 5px solid #ccc;
}
.post blockquote p {
  padding: 5px 0;
}
.post table {
  border: 1px #2e2c2c solid;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 10px 0 20px;
}
.post table th {
  padding: 7px 10px 7px 5px;
  border: #2e2c2c solid;
  border-width: 0 0 1px 1px;
  font-weight: bold;
  background: #eff1f0;
}
.post table td {
  padding: 7px 5px;
  border: 1px #2e2c2c solid;
  border-width: 0 0 1px 1px;
  background: #fff;
}
.post dt {
  font-weight: bold;
}
.post dd {
  padding-bottom: 10px;
}
.post img {
  max-width: 100%;
  height: auto;
}
img.aligncenter {
  display: block;
  margin: 5px auto;
}
img.alignright, img.alignleft {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}
img.alignleft {
  margin: 0 7px 2px 0;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
/* サイドバー　ウィジェット
*****************************************************/
section.widget {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
section.widget h3 {
  clear: both;
  margin: 0 0 10px;
  padding: 5px 0;
  font-size: 100%;
  font-weight: normal;
  color: #252525;
  border-bottom: 3px solid #3c2f13;
}
section.widget li {
  margin: 0 10px 10px 5px;
  border-bottom: 1px dotted #ccc;
}
section.widget a {
  display: block;
  padding-left: 15px;
  background: url(images/arrow.png) no-repeat 0 50%;
}
section.widget a:hover {
  background-position: 3px 50%;
}
p.banner {
  padding-bottom: 15px;
}
#contactBanner {
  width: 265px;
  height: 50px;
  padding-top: 90px;
  background: url(images/banner_tel.jpg) no-repeat;
}
#contactBanner p.tel {
  display: inline;
  padding-left: 80px;
  margin-left: 40px;
  text-align: center;
  font-weight: bold;
  background: url(images/tel.png) no-repeat;
}
#searchform input[type="text"] {
  line-height: 1.7;
  height: 24px;
  vertical-align: bottom;
}
/* 更新情報
-------------*/
.newsTitle {
  clear: both;
  margin: 15px 0 20px;
  padding: 5px 0;
  font-size: 100%;
  color: #252525;
  border-bottom: 3px solid #3c2f13;
}
.newsTitle h3 {
  float: left;
  font-weight: normal;
}
.newsTitle p {
  float: right;
  padding: 0 0 0 10px;
  font-size: 0.8em;
  background: url(images/arrow.png) no-repeat 0 50%;
}
.news {
  padding-bottom: 40px;
}
.news p {
  clear: both;
  padding: 10px 0;
  border-bottom: 1px dotted #ccc;
}
.news p a {
  display: block;
  padding: 5px 0;
  color: #252525;
  font-style: italic;
  font: italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.news time {
  display: block;
  font-weight: bold;
  color: #173a9b;
  padding-top: 10px;
}
.news em {
  color: #e42c2f;
  font-weight: bold;
}
/* フッター
*****************************************************/
#footerLogo {
  float: left;
  width: 265px;
}
#footerLogo img {
  max-width: 265px;
  height: auto;
}
#footer ul {
  float: right;
  width: 625px;
  font-size: 95%;
  padding-bottom: 20px;
}
#footer ul ul {
  padding-bottom: 0;
  width: auto;
}
#footer ul li {
  display: inline-block;
  vertical-align: text-top;
  text-align: left;
  padding: 5px 0;
  margin-left: 15px;
  background: url(images/arrow.png) no-repeat 0 9px;
}
#footer ul li a {
  display: block;
  padding: 0 0 0 12px;
  overflow: hidden;
}
#footer ul li a:hover {
  text-decoration: underline;
}
#footer ul li li {
  display: block;
  padding: 0;
  margin-left: 5px;
  background: url(images/arrow2.png) no-repeat 0 6px;
}
#footer ul li li a {
  padding: 0 0 0 8px;
}
*:first-child + html #footer ul li {
  display: inline;
}
*:first-child + html #footer ul ul, *:first-child + html #footer ul li li a, *:first-child + html #footer ul li li {
  display: none;
}
#copyright {
  clear: both;
  padding: 5px;
  /*  text-align: center;*/
  font-style: normal;
  font-size: 85%;
  zoom: 1;
  margin-bottom: 20px;
}
/* page navigation
------------------------------------------------------------*/
.pagenav {
  clear: both;
  width: 100%;
  height: 30px;
  margin: 5px 0 20px;
}
.prev {
  float: left;
}
.next {
  float: right;
}
#pageLinks {
  clear: both;
  color: #4f4d4d;
  text-align: center;
}
/* トップページ 最新記事3件 + お勧め商品
------------------------------------------------------------*/
.thumbWrap {
  width: 645px;
  margin-right: -20px;
}
.thumbWrap li {
  float: left;
  width: 195px;
  margin: 0 20px 0 0;
  padding: 2px 0 40px;
  background: none;
}
/* 最新記事リンク */
ul.thumb h3 {
  margin-top: 10px;
  padding: 1px;
  font-weight: normal;
  font-size: 100%;
  text-align: center;
  background: #fff;
  border: 1px solid #bcbcbc;
}
ul.thumb h3 span {
  display: block;
  padding: 2px 3px;
  background: #ececec;
}
/*ul.thumb h3:hover {
  background: #f3f3f3;
}
ul.thumb h3:hover span {
  background: #fff;
}*/
/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
  nav#mainNav {
    clear: both;
    padding: 20px 0 10px;
    position: relative;
    z-index: 200;
  }
  nav#mainNav ul {
    background: url(images/sep.png) no-repeat 50% 50%;
  }
  nav#mainNav ul li {
    float: left;
    position: relative;
    padding: 0 15px 0 15px;
    height: 40px;
    line-height: 40px;
    background: url(images/sep.png) no-repeat 100% 50%;
  }
  nav#mainNav ul li a {
    display: block;
    text-align: center;
    _float: left;
    color: #3c2f13;
    padding: 0 15px;
  }
  nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover, nav#mainNav ul li a:active, nav#mainNav ul li.current-menu-parent a {
    background: #e1e5e5;
    border-radius: 6px;
  }
  nav#mainNav ul ul {
    width: 160px;
  }
  nav#mainNav ul li ul {
    display: none;
  }
  nav#mainNav ul li li {
    float: none;
    height: 40px;
    line-height: 40px;
    width: 160px;
    padding: 0;
  }
  nav#mainNav ul li:hover ul {
    display: block;
    position: absolute;
    top: 40px;
    left: -7px;
    z-index: 500;
  }
  nav#mainNav ul li li a {
    width: 100%;
    height: 40px;
    padding: 0;
    line-height: 40px;
    font-size: 95%;
    text-align: left;
  }
  nav#mainNav ul li li a span {
    padding: 0 10px;
  }
  nav#mainNav ul li li a:hover, nav#mainNav ul li li.current-menu-item a {
    color: #fff;
  }
  nav#mainNav ul li:hover ul li {
    margin: 0;
    background: #e1e5e5;
    border-bottom: 1px solid #dadcdc;
  }
  nav#mainNav ul li:hover ul li:last-child {
    border: 0;
    border-radius: 0 0 6px 6px;
  }
  nav div.panel {
    display: block !important;
    float: left;
  }
  a#menu {
    display: none;
  }
}
/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  nav#mainNav {
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
  }
  nav#mainNav .inner {
    width: 98%;
  }
  nav#mainNav a.menu {
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    text-align: left;
    color: #fff;
    border: 1px solid #b1d770;
    background: #c5eb82 url(images/menuOpen.png) no-repeat 5px 10px;
  }
  nav#mainNav a#menu span {
    padding-left: 2.5em;
  }
  nav#mainNav a.menuOpen {
    border-bottom: 0;
    color: #fff;
    background: #c5eb82 url(images/menuOpen.png) no-repeat 5px -32px;
  }
  nav#mainNav a#menu:hover {
    cursor: pointer;
  }
  nav .panel {
    display: none;
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    z-index: 1;
    border: 1px solid #b1d770;
  }
  .panel ul {
    margin: 0;
    padding: 0;
  }
  .panel ul li {
    float: none;
    clear: both;
    width: 100%;
    height: auto;
    line-height: 1.2;
  }
  .panel ul li a, .panel ul li.current-menu-item li a {
    display: block;
    width: 100%;
    padding: 1em 0;
    text-align: left;
    background: #fff;
  }
  .panel ul li a span {
    padding-left: 1em;
  }
  .panel ul li.current-menu-item a, .panel ul li a:hover, .panel ul li.current-menu-item a, .panel ul li a:active, .panel ul li li.current-menu-item a, .panel ul li.current-menu-item li a:hover, .panel ul li.current-menu-item li a:active {
    background: #faf4f3;
  }
  .panel ul li li {
    float: left;
    border: 0;
  }
  .panel ul li li a, .panel ul li.current-menu-item li a, .panel ul li li.current-menu-item a {
    background: #fff url(images/sub1.png) no-repeat 20px 50%;
  }
  .panel ul li li.current-menu-item a, .panel ul li li a:hover, .panel ul li.current-menu-item li a:hover {
    background: #faf4f3 url(images/sub1.png) no-repeat 20px 50%;
  }
  .panel ul li li:last-child a {
    background: #fff url(images/subLast.png) no-repeat 20px 50%;
  }
  .panel ul li li:last-child.current-menu-item a, .panel ul li li:last-child a:hover, .panel ul li.current-menu-item li:last-child a:hover {
    background: #faf4f3 url(images/subLast.png) no-repeat 20px 50%;
  }
  .panel ul li li a span {
    padding-left: 35px;
  }
  nav div.panel {
    float: none;
  }
  #mainImg {
    margin-bottom: 20px;
  }
}
/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
  #wrapper, #header, .inner {
    width: 100%;
  }
  #header h1, #header h2 {
    padding: 10px;
  }
  #headerInfo {
    padding-right: 10px;
  }
  .panel ul, .thumbWrap {
    margin: 0 auto;
  }
  .panel ul ul {
    padding: 0;
  }
  nav div.panel {
    float: none;
  }
  #mainImg img {
    width: 98%;
    height: auto;
  }
  #content, #sidebar {
    clear: both;
    width: 95%;
    float: none;
    margin: 0 auto;
    padding: 10px 0;
  }
  #banners {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  #banners p {
    width: 30%;
    float: left;
    margin: 0 1% 0 2%;
  }
  #banners p img {
    width: 100%;
    height: auto;
  }
  section.widget_search {
    text-align: center;
  }
  #contactBanner {
    margin: 0 auto;
  }
  #footer {
    margin: 0;
    border: 0;
    text-align: center;
  }
  #footerLogo, #footer ul {
    float: none;
    width: auto;
    padding-bottom: 20px;
    text-align: center;
  }
  #footer ul {
    padding-top: 20px;
    border-top: 1px solid #ccc;
  }
  #footer ul ul {
    padding-top: 0;
    border: 0;
  }
}
/* 幅648px以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px) {
  .thumbWrap {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }
  .thumbWrap ul.thumb li {
    width: 100%;
    float: left;
    margin: 0 auto;
    clear: both;
  }
  .thumbWrap img {
    width: 100%;
    height: auto;
  }
  .thumb li p {
    min-height: 4em !important;
  }
}
/*-------------------------------------------------*/
.gmap {
  max-width: 800px;
  margin: 20px auto;
}
.thumb li p {
  font-size: 0.9em;
  min-height: 10em;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 0px;
}
.timetable, .covid {
  display: block;
  max-width: 100%;
  margin: 20px auto;
}
.call {
  display: block;
  max-width: 400px;
  margin: 20px auto;
  padding-left: 20px;
}
.covid-info {
  margin: 0px auto;
  padding: 20px;
  background-color: #fff7e9;
  border-radius: 20px;
}
.covid-info h2 {
  margin-bottom: 1em;
  border-bottom: none;
  font-weight: bold;
  font-size: 16px;
  color: #e23c3c;
}
.covid-info p {
  font-size: 14px;
}
.content p {
  line-height: 1.6;
  margin-bottom: 10px;
}
.clear::after {
  content: "";
  clear: both;
  display: block;
}
img.toyoimg {
  padding: 24px 0;
}
.attend {
  font-size: 0.9em;
}
.photo {
  display: flex;
  width: 100%;
}
.photo figure img {
  max-width: 100%;
}
.photo figcaption {
  font-size: 14px;
  text-align: center;
}
figure {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 10px;
  margin-inline-end: 10px;
}
.bn-ex {
  text-align: center;
  margin: 20px auto;
}
#page_top {
  width: 55px;
  height: 45px;
  position: fixed;
  right: -100px;
  bottom: 50px;
}
#page_top a {
  position: relative;
  display: block;
  width: 55px;
  height: 45px;
  text-decoration: none;
}
.kigae h4 {
  font-size: 14px;
  font-weight: bold;
  color: #368117;
  margin-top: 20px;
}
.kigae p {
  font-size: 13px !important;
}
.kigae img {
  display: block;
  margin: 0 auto;
  max-width: 200px;
}
.point {
  vertical-align: middle;
  padding-left: 8px;
}
.title:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px; /*画像の高さ*/
  background-image: url("images/leaf-little.png");
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -2px;
}
/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px) {
  #header {
    width: 98%;
    padding: 0 1%;
    text-align: center;
  }
  #header h2, #footerLogo, #headerInfo {
    float: none;
    padding: 0;
  }
  #headerInfo {
    width: 250px;
    margin: 0 auto;
  }
  img.alignright, img.alignleft {
    display: block;
    margin: 5px auto;
  }
  .alignright, .alignleft {
    float: none;
  }
  #footer ul {
    text-align: left;
    padding: 15px;
  }
  #footer ul ul {
    padding: 0;
  }
  h2.title {
    text-align: center;
  }
  .photo {
    display: flex;
    flex-direction: column;
  }
  .photo figure img {
    max-width: 80% !important;
    display: block;
    margin: 0 auto;
  }
  .gmap iframe {
    max-width: 90% !important;
    display: block;
    margin: 20px auto;
  }
  .call {
    display: block;
    max-width: 80% !important;
    margin: 20px auto;
    padding-left: 20px;
  }
  .thumb li p {
    font-size: 0.9em;
    min-height: 10em;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
/*エステサロン追加*/
.salon-content p, .therapist p {
  font-size: 0.9em;
  color: #666666;
  line-height: 1.8;
}
.salon-bn {
  display: block;
  width: 100%;
  max-width: 220px;
  margin: 0 auto;
  text-align: center;
}
.thumb-e {
  display: flex;
  justify-content: center;
}
.thumb-e li img {
  object-fit: cover;
  width: 100%;
  height: 150px;
}
.thumb-e h3 {
  text-align: center;
  margin-bottom: 0.7em;
  font-size: 0.9em;
  font-weight: bold;
  color: #83523b;
}
.thumb-e p {
  font-size: 12px;
  color: #666666;
}
.therapist {
  overflow: hidden;
  height: 1%;
  margin-bottom: 40px;
  clear: both;
}
h2.salon-title {
  clear: both;
  margin: 30px 0 20px;
  padding: 5px 0;
  font-size: 120%;
  font-weight: 500;
  color: #5c4636;
  border-bottom: 2px solid #5c4636;
}
h2.salon-title:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px; /*画像の高さ*/
  background-image: url("images/flower-little.png");
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -2px;
}
.salon-newsTitle {
  clear: both;
  margin: 0px 0 20px;
  padding: 5px 0;
  font-size: 100%;
  border-bottom: none;
}
.salon-news {
  padding-bottom: 40px;
}
.salon-news p {
  clear: both;
  padding: 20px 0;
  border-bottom: 1px dotted #ccc;
  color: #666666;
  font-size: 14px;
  lone-height: 1.8;
}
.salon-news p a {
  display: block;
  padding: 5px 0;
  color: #252525;
  font-style: italic;
  font: italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.salon-news time {
  display: block;
  font-weight: bold;
  color: #C34C8B;
  padding-top: 10px;
}
.news em {
  color: #e42c2f;
  font-weight: bold;
}
#headerInfo.salon-info {
  margin-left: auto !important;
}
#headerInfo.salon-info p {
  /*  padding: 2px 10px 2px 80px;
*/ color: #444444;
  font-size: 12px;
  font-weight: bold;
  background: none;
}
.w100{width:100%;}
@media only screen and (max-width: 912px) {
  .shop-name {
    display: block;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
  }
  .and {
    padding: 0;
  }
  .thumb-e {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .thumbWrap li {
    width: 100%;
  }
}